{
name: "slaughtermausite",
spritenum: 575,
megaStone: "Slaughtermaus-Mega",
megaEvolves: "slaughtermaus",
itemUser: ["slaughtermaus"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}
